Fools Mate2 "Check Mate"

Yup the follow up to fools Mate ( who ever said Follow ups are never as good as the first)

This track is a good tester for you to see the quality of track yet to come from me. I hope you enjoy it .

Thanks to everyone who still takes part with Re Volt.

Thanks to my freinds in chat: Morph, SuperTard, DSL,Slowj, Me&Mes, Tripps, Kv, scloink... The list goes on and on you know who i mean :)

It has taken me a very long time to make and many headaches and hurdles to jump but at last it is now how i want it to be.

On the FPS issue, it should run very well on slower computers but if you do have any prob this is what you need to do.

The ships lights that are in the level are placed with the Makeitgood cheat and they are in the object mode, if you remove them you will bew able to run it smoothly for sure.

Thanx again.....

Skitch2.

Install as per usual and use the .bat to install and uninstall models.
